Page MenuHomePhabricator

Make iSec assessment public
Closed, ResolvedPublic

Description

Part of the WMF's commitment for having the OTF sponsor the assessment of MediaWiki by iSec Partners was that we will make the report public.

I'd like to do this by mid-feb.

Event Timeline

csteipp created this task.Jan 5 2015, 9:27 PM
csteipp claimed this task.
csteipp raised the priority of this task from to Needs Triage.
csteipp updated the task description. (Show Details)
csteipp added a project: Security.
csteipp changed Security from None to Software security bug.
csteipp added a subscriber: csteipp.
Restricted Application changed the visibility from "Public (No Login Required)" to "Custom Policy". · View Herald TranscriptJan 5 2015, 9:27 PM
Restricted Application changed the edit policy from "All Users" to "Custom Policy". · View Herald Transcript
Restricted Application changed the visibility from "Custom Policy" to "Custom Policy". · View Herald TranscriptJan 9 2015, 12:42 AM
Restricted Application changed the edit policy from "Custom Policy" to "Custom Policy". · View Herald Transcript
csteipp added a subtask: Restricted Task.Jan 14 2015, 12:29 AM
Restricted Application changed the visibility from "Custom Policy" to "Custom Policy". · View Herald TranscriptJan 14 2015, 12:29 AM
Restricted Application changed the edit policy from "Custom Policy" to "Custom Policy". · View Herald Transcript
faidon closed subtask Restricted Task as Declined.Jan 28 2015, 9:51 PM

iSec added the issues that are now T89744 and T89745 when they finalized their version of the report last week.

csteipp closed this task as Resolved.Apr 21 2015, 4:44 PM
csteipp changed the visibility from "Custom Policy" to "Public (No Login Required)".
csteipp changed the edit policy from "Custom Policy" to "All Users".
csteipp changed Security from Software security bug to None.
csteipp edited projects, added Security-Team; removed Security.May 6 2015, 11:56 PM
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 7:20 PM